XF 1.1 Upgrade problem

Befy

Member
hey guys suddenly I get upgrade warning and I click to upgrade button (if I don't I can't do anything...)
and I always get this error ; http://puu.sh/1Wzdk
I deleted my forum over 5 times ....Please help me..
 

Jake Bunce

XenForo moderator
Staff member
Run this query on your database to delete the offending option. Then try the upgrade again.

Code:
DELETE
FROM xf_option
WHERE option_id = 'adminSearchExclusions-acp';
 

Befy

Member
Run this query on your database to delete the offending option. Then try the upgrade again.

Code:
DELETE
FROM xf_option
WHERE option_id = 'adminSearchExclusions-acp';
I deleted my forum again :D I hope I won't get this problem again if I get I will try your solution,but how can I run it? In where?
 
Top